Results 1 to 2 of 2

Thread: Using 3.1.9 and need to upgrade to 3.2.1 by AppThemes Updater not working

  1. #1
    Thread Starter
    Newbie apps's Avatar
    Join Date
    May 2012
    Location
    Israel
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Using 3.1.9 and need to upgrade to 3.2.1 by AppThemes Updater not working

    Hi All
    i have ClassiPress 3.1.9 and need to upgrade to 3.2.1 by AppThemes Updater
    i add key and make update give me you don't have any update
    why ?

    this my site www.buysell-apps.com
    thanks

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,870 Times in 1,767 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. What exactly is this ??? ''AppThemes Updater Plugin'' -
    By peroniperoni in forum Help Using ClassiPress
    Replies: 5
    Last Post: November 15th, 2012, 03:43 PM
  2. Strange Update bug With Vantage 1.1.3 and Appthemes Updater Plug in
    By TheSyndicate in forum Vantage General Discussion (Legacy)
    Replies: 1
    Last Post: November 11th, 2012, 10:36 PM
  3. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 07:12 PM
  4. AppThemes Updater Not installing on my plugins when I try uploading it..
    By harry88 in forum Report Vantage Bugs (Legacy)
    Replies: 10
    Last Post: September 4th, 2012, 09:32 PM